#wishlist .extendedCart{float:right;margin-left:5px}
#wishlist .extendedDelete{float:right}
#wishlist .buttons{text-align:right;margin-top:10px}
#wishlist fieldset{border:1px solid #9a9a9a;margin:0 0 10px;padding:10px}
#wishlist legend{border:1px solid #9a9a9a;background-color:#abbbd3;padding:5px}
#wishlist label.block{display:block;color:#930;margin-top:7px}
#wishlist label.inline{display:inline;color:#930}
#wishlist form.control,#wishlist form.moveto{margin:0 0 30px;padding:0}
#wishlist form.control fieldset{border:0;margin:2px 0 1px;padding:0}
#wishlist form.control label{display:block;color:#000;margin-top:0}
#wishlist form.control div.single{padding:3px 5px}
#wishlist form.control div.multiple{float:left;padding:3px 5px}
#wishlist form.control div.multiple label{display:block}
#wishlist div.clearleft{clear:left;margin:0;padding:0}
#wishlist .s{width:50px}
#wishlist .m{width:100px}
#wishlist .l{width:250px;padding:2px}
#wishlist .xl{width:300px}
#wishlist table.productlist{border:1px solid #9a9a9a}
#wishlist table.productlist tr.heading{height:25px;background:#abbbd3;background-image:url(../images/tile_back.jpg);background-repeat:repeat-x;color:#fff;font-size:x-small}
#wishlist .footnote{color:#666;font-size:x-small;padding-top:0;margin-top:20px}
#wishlist table.productlist th{padding:2px}
#wishlist table.productlist td{border-top:1px solid #9a9a9a;padding:2px}
#wishlist table.productlist td.even{background-color:#eff4f8}
#wishlist table.productlist td.even-right{background-color:#eff4f8;text-align:right}
#wishlist table.productlist td.even-center{background-color:#eff4f8;text-align:center}
#wishlist div.tableheading{background-color:#E5E5E5;border:1px solid #CCC;line-height:30px;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:14px;font-weight:800;padding:0 0 0 30px}
#wishlist div.wishlist-even,#wishlist div.wishlist-odd{border:1px solid #d5d5d5;border-top:0;padding:10px}
#wishlist .wishlistProImg{float:left;margin:0 15px 0 0}
#wishlist .wishlistProContent{width:40%;float:left}
#wishlist div.wishlistfields{border-top:1px dotted #9a9a9a;margin:10px 0 0;padding:10px 0}
#wishlist .wishlistProPrice{font-weight:700;margin:5px 0}
#wishlist ul li{margin-bottom:5px;padding:0}
#wishlist ol{padding-left:2.2em;margin-left:0;margin-top:0;ext-indent:-.4em}
#wishlist ol li{line-height:1.4em}
#wishlist .inputrequirement{color:#379}
#wishlist .notabene{color:#379;font-weight:700}
#wishlist .tabbed-m{width:80px;display:inline-block}
#wishlist table.productlist th.right,#wishlist table.productlist th.center,#wishlist table.productlist td.odd-center{text-align:center}
#wishlist table.productlist td.odd-right,#wishlist p.inputrequirement{text-align:right}